apiVersion: v1
kind: Secret
metadata:
  name: expertflow-reg-cred
  namespace: ef-cti
data:
  .dockerconfigjson: ewogICAgICAgICJhdXRocyI6IHsKICAgICAgICAgICAgICAgICJnaXRpbWFnZXMuZXhwZXJ0Zmxvdy5jb20iOiB7CiAgICAgICAgICAgICAgICAgICAgICAgICJhdXRoIjogIlpXWmplRHBTWldOU2NITjFTRE0wZVhGd05UWlpVa1pWWWc9PSIKICAgICAgICAgICAgICAgIH0KICAgICAgICB9Cn0K
type: kubernetes.io/dockerconfigjson
